Subject: Re: A failure to configure
From: [email-masked] (Earnie Boyd)

3 Jul 1998 22:55:01 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], Fabio Somenzi <[email-masked]>,
        "Gary D. Hachtel" <[email-masked]>

Haven't seen this one in a while:

---"Gary D. Hachtel" <[email-masked]> wrote:
>
> I have installed b19 without incident, and have read carefully the
> README and faq.txt files. Thus I have moved a copy of bash.exe to
> overwrite sh.exe in /bin (although clearly this makes no difference).
> 
> My nt box is a dual processor IBM Intgellistation (668913U) with 1GB
of
> main memory
> 
> I have the following settings for the environment variables (should
> there be others?):
> 
>         GCC_EXEC_PREFIX    --
> G:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib

                                           ^ missing a trailing \

If you had used the cygnus.bat to start the bash session this wouldn't
have occured.

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".